Subject: New Reply Received - Order 6293262603
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:09:15 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Order 6293262603  Ticket comment <div>There is no icon to return it as it is underwear</div>
<div>I phoned the customer service twice with no reply </div>
<div>It is your fault and I don’t get an answer <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, April 10, 2021, 1:52 PM, Sarah Ibrahim &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div dir="ltr">I got this pack with one wrong item in the pack not a trunk ,plz check and reply me I phoned the customer service and they reply me to send here with photos <br>
</div>
<div dir="ltr"><br></div>
<br><br><br><br><br><br><blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380725